lp:ubuntu/precise-security/libextlib-ruby

Created by Ubuntu Package Importer on 2015-05-28 and last modified on 2015-05-28
Get this branch:
bzr branch lp:ubuntu/precise-security/libextlib-ruby
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

6. By Tyler Hicks on 2015-05-15

fake sync from Debian

5. By Lucas Nussbaum on 2010-02-20

* std-ver -> 3.8.4. No changes needed.
* Switch to ruby 1.9.1. Closes: #569866.

4. By Bryan McLellan on 2009-11-10

* New upstream release
  - Removes rubygems require (Closes: Bug541404)
* Update watchfile to use githubredir
* Minor grammatical changes to short description
* Switch section to ruby from libs
* Bump standards revision to 3.8.3
* Move ruby-pkg-tools to build-depends
* Bump debhelper version from 4 to 5
* Move History.txt from docs to changelogs

3. By Bryan McLellan on 2009-03-18

Update package descriptions (Closes: Bug#520211)

2. By Bryan McLellan on 2009-01-26

Initial release (Closes: Bug#513295)

1. By Bryan McLellan on 2009-01-26

Import upstream version 0.9.10

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/wily/libextlib-ruby
This branch contains Public information 
Everyone can see this information.

Subscribers